Subject: Re: CALP Wire Payment
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 17 Apr 2000 01:30:00 -0700 (PDT)

Joanie found the email from CALP stating they did receive the wire payment.  
Robin called Roman and gave him the info.

thanks Joanie.
---------------------- Forwarded by Chris Germany/HOU/ECT on 04/17/2000 08:28 
AM ---------------------------

Chris Germany
04/17/2000 08:19 AM
To: Mark Feldman/HOU/ECT@ECT
cc: Joan Veselack/Corp/Enron@ENRON 
Subject: Re: CALP Wire Payment  

This morning, Roman Blake with CALP told Robin Barbe that CALP never received 
the payment for the wire transfer.  This is the first I've heard of this.

Mark, would you please verify that the payment went out.  I've copied Joanie 
because she talks to CALP quite often and I just want her to know what is 
going on.

Also, I have a copy of the March bill.  I will go through it today and give 
Mark a copy.

Thanks.

Mark Feldman
03/28/2000 11:27 AM
To: Joan Veselack/Corp/Enron@ENRON
cc: Chris Germany/HOU/ECT@ECT 
Subject: Re: CALP Wire Payment  

I set up the wire and sent the Feb payment out today.
Call if you need anything.
Mark

Joan Veselack@ENRON
03/24/2000 03:32 PM
To: Mark Feldman/HOU/ECT@ECT
cc: [email-masked], [email-masked], Dick 
Jenkins/HOU/ECT@ECT, Robin Barbe/HOU/ECT@ECT 
Subject: CALP Wire Payment

Mark, the information for wiring is at the bottom of the invoice. Please call 
Paulette Heuer at 703-227-7737, if you need any additional information.

Thanks.